/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: 'microsoft yahei';
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;	
}

img {
	border: none;
}

ul,li,ol {
	list-style-type: none;
}

table,td {
	font-size: 12px;
}

input,select,form,button {
	font-size: 12px;
	vertical-align: middle;
	outline: none;
}

.txtl {
	text-align: left;
}

.txtr {
	text-align: right;
}

.txtc {
	text-align: center
}

a {
	text-decoration: none;
}

a:link,a:visited {
	color: #666666;
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}

a:active {
	color: #CC3300;
}



.header{ height:28px; background:#fff; width:100%; padding-top:4px;}
.headerleft{ float:left;}
.headerright{ float:right; line-height:26px;}
.headerright a{ margin-left:20px;}
.headertop{ width:1150px;}
.banner{background:url(../images/bannerbg.png) repeat-x; height:350px; clear:both; padding-top:30px;}
.bannerimg{ background:url(../images/banner.png) center no-repeat; width:1150px; height:315px;}

.closeit{ position:absolute; top:-26px; right:0; cursor:pointer;}
.photoshow{ width:1110px; padding-top:20px; text-align:left;}
.main{ background:url(../images/dian.png) repeat-y left;   margin-left:14px;overflow:hidden;padding-bottom:60px;}
.main ul li{ float:left; background:#eee; width:220px;  padding:8px; margin-left:35px; margin-top:20px;}
.main ul li img{ width:220px; cursor:pointer;}
.trans_msg { border:8px solid #9c9c9c;}
.showpeoplebg{position:fixed; display:none; z-index:10000; width:100%; height:2600px; overflow:auto; background:#000;   filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.showpeople,.showpeople2,.showpeople3,.showpeople4,.showpeople5{ width:359px; z-index:11111; display:none; position:fixed; right:0; left:0; margin:0 auto;  bottom:200px;  border:8px solid #bbb; background:#fff; text-align:left;}
.showpeople li{ border-bottom:1px solid #ccc; font-size:14px; padding-left:10px; padding-top:10px; padding-bottom:10px;}
.showpeople li span{ color:#666;}



.closeit,.closeit2,.closeit3,.closeit4,.closeit5{ position:absolute; top:-26px; right:0; cursor:pointer;}
.showpeople2 li,.showpeople3 li,.showpeople4 li,.showpeople5 li{ border-bottom:1px solid #ccc; font-size:14px; padding-left:10px; padding-top:10px; padding-bottom:10px;}
.showpeople2 li span,.showpeople3 li span,.showpeople4 li span,.showpeople5 li span{ color:#666;}